PHP Manual
Prev |  | Next

# ncurses_longname

(PHP 4 >= 4.2.0, PHP 5)

ncurses_longname -- Returns terminals description

## Description

string ncurses_longname ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns a verbose description of the terminal.

## Return Values

Returns the description, as a string truncated to 128 characters. On errors, returns `NULL`.

## See Also

ncurses_termname()

Prev | Home | Next
ncurses_killchar | Up | ncurses_meta